
//  VankeLoginBoard_iPhone.h
//  vanke
//
//  Created by xiaomi on 15/9/24.
//  Copyright © 2015年 gomore. All rights reserved.
//

#import "Bee.h"
#import "VankeUserModel.h"

#pragma mark -

@interface VankeLoginBoard_iPhone : BeeUIBoard

AS_OUTLET( BeeUITextField,	txtUserName );
AS_OUTLET( BeeUITextField,	txtPwd );
AS_OUTLET( BeeUIButton,	btnLogin );

AS_MODEL( VankeUserModel, model );

// 成功登录通知
AS_NOTIFICATION( SUCC_LOGIN )

@end
